Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161986 - RHEL3 U5 panic in kmem_cache_grow
Summary: RHEL3 U5 panic in kmem_cache_grow
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-06-28 20:45 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:27:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-06-28 20:45:29 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Larry Woodman 2005-06-28 20:48:54 UTC
I gave Willie at amazon a kernel with the fix for this problem.  I am witing to
hear back from him on testing results.

Larry Woodman


Comment 2 Larry Woodman 2005-07-07 18:27:46 UTC
This is the clear_pte() corruption bug that was still in RHEL3-U5.

Larry Woodman


*** This bug has been marked as a duplicate of 156023 ***

Comment 5 Ernie Petrides 2005-07-13 23:31:17 UTC
Reopening and adding back to proposed list.  This is not a dup of bug 156023.

Comment 6 Ernie Petrides 2005-07-13 23:32:13 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.11.EL).


Comment 12 Red Hat Bugzilla 2005-09-28 15:27:02 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.